{{#if this.multiVcs.enableBitbucketLogin}}
          <button
            class="multi-signin-button__vcs-button w-full cursor-pointer flex justify-center items-center"
            {{on 'click' (action this.signInWith 'bitbucket')}}
          >
            With Bitbucket
            <SvgImage @name={{vcs-icon 'BitbucketUser'}} @class="fill-current w-5 h-5 ml-2" />
          </button>
        {{/if}}